Follow

Claro Java Requirements for Authors and Administrators

If you have Java version 7 or later, you'll need to allow Claro sites from the Security tab of the Java control panel (for Windows: Control Panel > Java or for Mac: System Preferences > Java). If the problem persists, you will need to adjust your Security Level to Medium. See the image below.

http://helpdocs.dominknow.com/claro/images/JavaSecurity.png

The Java version installed by the author must be version 1.6 Update 37 (or higher) to support screen capture features.

To update or verify your Java, visit http://www.java.com/. If you are on a corporate Intranet or secure network, you may have to ask your system administrator for assistance.

Note: If third-party software and modules are post-End-of-Life by their vendor/developer, dominKnow will not support the configuration.

In your Java Preferences, click the Advanced tab. Under the Security section, make sure that "Enable online certificate validation is UN-checked. See the following screenshots for the Mac and Windows versions.

Mac:

Win:


If you are using Chrome (version 42 or newer) you will need to enable NPAPI for Java to run.


To enable NPAPI:

  1. In your Chrome address bar, enter: chrome://flags/#enable-npapi
  2. Select the Enable link under the Enable NPAPI option
  3. Select Relaunch Now button at the bottom of the page.
  4. You may need to reinstall Java, if so it can be downloaded here: https://java.com/en/download/

 

For more information, see Claro Browser and System Requirements.

 
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments